### Method

# Gtk IconView set_item_orientation

#### Declaration [src]

    void
    gtk_icon_view_set_item_orientation (
      GtkIconView* icon_view,
      GtkOrientation orientation
    )

#### Description [src]

Sets the ::item-orientation property which determines whether the labels are drawn beside the icons instead of below.

#### Parameters

`orientation` | `GtkOrientation`
| The relative position of texts and icons.